@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* Space out content a bit */
body {
  min-height: 1100px;
  padding-top: 70px;background-color:rgb(244, 250, 253);
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.hebrew{font-family: "Alef Hebrew",“Helvetica Neue”,Helvetica,Arial,sans-serif;}

.main .about-home-img{margin-top:12px;}
.main img.about-home-img{height:100px;margin-right:20px;margin-left:12px;margin-bottom:7px;}
.main .intro-text{text-align:justify;}
.main .about.thumbnail{padding:20px;}

.booklist .book{cursor:pointer;margin-bottom:80px;}
.booklist .book .box{background-image:url(../images/BackgroundBook_X300.png);background-repeat:no-repeat;width:300px;height:356px;}
.booklist .book .book-content{position:relative;color:#B9B9B9;padding:40px 25px 50px 25px;bor_der:1px solid red;text-align:center;height:350px;overflow:hidden;}
.booklist .book .book-content .title{font-size:25px;font-weight:bold;}
.booklist .book .book-content .img{position:absolute;bottom:55px;text-align:center;width: calc( 100% - 50px );}
.booklist .book .book-content .img img{ width:130px;}
.booklist .book .book-content .target{position:absolute;bottom:10px;text-align:center;width: calc( 100% - 50px );}
.booklist .book .book-content .sections{font-size:18px;color:rgb(224, 196, 196);}
.booklist .book .book-content .sections .section{text-align:right;padding-right:15px;}
.booklist .container{padding-left:0px;padding-right:0px;}
.booklist .jumbotron{padding-left:0px;padding-right:0px;}
.booklist.jumbotron{padding-left:20px;}

.book .explanation{}
.book .booklist .book{margin-right:25px;margin-bottom:20px;}

.jumbotron p {
	font-size : 0.8em;
}

.jumbotron h1 {
	margin: 0.0em 0 0.8em 0;text-align:center;
	font-size:35px;
}

footer{text-align:center;}

.navbar-custom {
  background-color: #0084bd;
  border-color: #006d9c;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#00a8f0), to(#0084bd));
  background-image: -webkit-linear-gradient(top, #00a8f0, 0%, #0084bd, 100%);
  background-image: -moz-linear-gradient(top, #00a8f0 0%, #0084bd 100%);
  background-image: linear-gradient(to bottom, #00a8f0 0%, #0084bd 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a8f0', endColorstr='#ff0084bd', GradientType=0);
}
.navbar-custom .navbar-brand {font-size:14px;}
.navbar-custom .navbar-brand {
  color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #c0c0c0;
  background-color: transparent;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #c0c0c0;font-weight:bold;
  background-color: #006d9c;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#006d9c), to(#0090cf));
  background-image: -webkit-linear-gradient(top, #006d9c, 0%, #0090cf, 100%);
  background-image: -moz-linear-gradient(top, #006d9c 0%, #0090cf 100%);
  background-image: linear-gradient(to bottom, #006d9c 0%, #0090cf 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff006d9c', endColorstr='#ff0090cf', GradientType=0);
}

.no-transition {
  -webkit-transition: height 0.01s;
  -moz-transition: height 0.01s;
  -ms-transition: height 0.01s;
  -o-transition: height 0.01s;
  transition: height 0.01s;
}


.animator.ng-enter { display:none; }
.animator.ng-enter.ng-enter-active { display:block; }
/*.animator.ng-enter { animation: fadeIn 1s; } .animator.ng-leave { animation: fadeOut 1s; }*/
.animator.ng-enter {
  -webkit-animation: fadeIn 1s;
  -moz-animation: fadeIn 1s;
  -ms-animation: fadeIn 1s;
  animation: fadeIn 1s;
}
.animator.ng-leave {
  -webkit-animation: fadeOut 0.1s;
  -moz-animation: fadeOut 0.5s;
  -ms-animation: fadeOut 1s;
  animation: fadeOut 0.1s;
}
/*
.reveal-animation.ng-enter {
 -webkit-transition: 1s linear all; 
 transition: 1s linear all; 
 
 opacity: 0;
}

.reveal-animation.ng-enter.ng-enter-active {
 opacity: 1;
}*/

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
.navbar-custom .navbar-brand {font-size:18px;}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 992px) { }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 1200px) {  }



